### Name: readImage
### Title: Image I/O
### Aliases: chooseImage readImage writeImage writeImage,Image-method
### Keywords: file

### ** Examples

    f <- paste( system.file(package="EBImage"), "images/Gene1_G.tif", sep="/" )
    ii = readImage(f)
  if ( interactive() ) {
    url <- c("http://www.google.com/intl/en/images/logo.gif")
    im <- readImage (url, TrueColor)
    ## Not run: writeImage (im, "googlelogo.tif")
    ## Not run: im1 <- channel ( chooseImage(), "gray")
  }



